Service Type
curl --request GET \
--url 'https://{{baseUrl}}/classifier/serviceType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/serviceType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/serviceType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "DEPOSITS",
"title": "Deposits",
"businessUnit": "sandbox"
},
{
"code": "CHECKINGACCOUNT",
"title": "Checking account",
"businessUnit": "sandbox"
}
]Classifiers
Service Type
GET
/
classifier
/
serviceType
Service Type
curl --request GET \
--url 'https://{{baseUrl}}/classifier/serviceType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/serviceType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/serviceType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "DEPOSITS",
"title": "Deposits",
"businessUnit": "sandbox"
},
{
"code": "CHECKINGACCOUNT",
"title": "Checking account",
"businessUnit": "sandbox"
}
]âI